/*banner*/
.ban {
	width: 100%;
	min-width: 1200px;
	height: 617px;
	background: url(../images/ban.jpg) no-repeat center top;
	position: relative;
}
.ban_wrap {
	padding-top: 119px;
}
.ban h1 {
	height: 229px;
	text-align: center;
	position: relative;
	margin-bottom: 12px;
}
.ban h1 img {
	vertical-align: bottom;
}
.zhi {
	display: inline-block;
	width: 210px;
	height: 229px;
	background: url(../images/zhi.png) 0 0 no-repeat;
	text-align: center;
	-webkit-animation:zhi 1s steps(4) infinite;
	-moz-animation:zhi 1s steps(4) infinite;
	-ms-animation:zhi 1s steps(4) infinite;
	-o-animation:zhi 1s steps(4) infinite;
	animation:zhi 1s steps(4) infinite;
}
@-webkit-keyframes zhi{
  0%{background-position:0 0;}
  100%{background-position:0 -916px;}
}
@-moz-keyframes zhi{
  0%{background-position:0 0;}
  100%{background-position:0 -916px;}
}
@-ms-keyframes zhi{
  0%{background-position:0 0;}
  100%{background-position:0 -916px;}
}
@-o-keyframes zhi{
  0%{background-position:0 0;}
  100%{background-position:0 -916px;}
}
@keyframes zhi{
  0%{background-position:0 0;}
  100%{background-position:0 -916px;}
}
.ban h1 .tt {
	width: 450px;
	height: 61px;
	position: absolute;
	background: url(../images/gwyms.png) no-repeat;
	top: 38px;
	right: 246px;
}
.nn {
	height: 163px;
	background: url(../images/runing.png) no-repeat center;
}
.ht {
	width: 100%;
	min-width: 1200px;
	height: 300px;
	margin-bottom: 50px;
}
.ht_wrap {
	
}
.nav {
	height: 145px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding-top: 57px;
}
.nav dd {
	flex: 1;
	height: 145px;
	text-align: center;
	transition:  all 0.2s ease-in;
	cursor: pointer;
}
.nav dd img {
	width: 108px;
	height: 108px;
	transition:  all 0.2s ease-in
}
.nav dd p {
	font:400 22px/45px "microsoft yahei";
	text-align: center;
	color:#333;
	transition: 0.3s
}
.nav dd.hover p {
	color:#6359eb;
}
.nav dd:hover {
	margin-top: -7px;
}
/*zgm1*/
.zgm1 {
	width: 100%;
	min-width: 1200px;
}
.zgm1_wrap {
	margin-bottom: 140px;
}
.zgm1 h2 {
	padding-bottom: 30px;
	font:700 32px/35px "microsoft yahei";
	text-align: center;
	color:#fc417b;
	background: url(../images/tit_bg.png) no-repeat center top 24px;
}
.zgm1 h2 span{
	font:400 24px/24px "microsoft yahei";
	text-align: center;
	color:#fc417b;
}
.cc {
	/*width: 100%;*/
	padding-left: 100px;
	padding-right: 100px;
	height: auto;
	box-shadow: 1px 3px 10px rgba(0,0,0,0.3);
	background: #ffed51;
	padding-top: 80px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 50px;
}
.tit {
	height: 72px;
	background: url(../images/tit.png) center 0 no-repeat;
	text-align: center;
	-webkit-animation:tit 1s steps(3) infinite ;
	-moz-animation:tit 1s steps(3) infinite ;
	-ms-animation:tit 1s steps(3) infinite ;
	-o-animation:tit 1s steps(3) infinite ;
	animation:tit 1s steps(3) infinite ;
	font:700 30px/82px "microsoft yahei";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
	margin-top: -127px;
	margin-bottom: 56px;
}
.titS {
	height: 72px;
	background: url(../images/titS.png) center 0 no-repeat;
	text-align: center;
	-webkit-animation:tit 1s steps(3) infinite ;
	-moz-animation:tit 1s steps(3) infinite ;
	-ms-animation:tit 1s steps(3) infinite ;
	-o-animation:tit 1s steps(3) infinite ;
	animation:tit 1s steps(3) infinite ;
	font:700 30px/82px "microsoft yahei";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
	margin-top: -127px;
	margin-bottom: 56px;
}
@-webkit-keyframes tit{
  0%{background-position:center 0;}
  100%{background-position:center -216px;}
}
@-moz-keyframes tit{
  0%{background-position:center 0;}
  100%{background-position:center -216px;}
}
@-ms-keyframes tit{
  0%{background-position:center 0;}
  100%{background-position:center -216px;}
}
@-o-keyframes tit{
  0%{background-position:center 0;}
  100%{background-position:center -216px;}
}
@keyframes tit{
  0%{background-position:center 0;}
  100%{background-position:center -216px;}
}
.bangs {
	position: absolute;
	width: 180px;
	height: 81px;
	left: 30px;
	top: -28px;
	background: url(../images/Bangs.png) no-repeat;
	font:700 24px/63px "microsoft yahei";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
}
.ol {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	height: 44px;
	margin-bottom: 20px;
}
.ol a {
	display: block;
	flex: 1;
	margin-left: 8px;
	margin-right: 8px;
	height: 44px;
	border-radius: 10px;
	background: #6359eb;
	font:400 20px/44px "microsoft yahei";
	text-align: center;
	color:#fff;
	letter-spacing: 1px;
	position: relative;
	transition: 0.3s
}
.ol a.hover {
	background: #fff;
	color:#6359eb;
}
.ol a span {
	position: absolute;
	width: 41px;
	height: 20px;
	background: url(../images/sj.png) no-repeat center top;
	left: 50%;
	margin-left: -20px;
	bottom: -30px;
	display: none;
}
.olinner {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background: #fff;
	box-shadow: 1px 2px 8px rgba(0,0,0,0.3);
	margin-top: 23px;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 18px;
	position: relative;
}
.sj {
	position: absolute;
    width: 41px;
    height: 20px;
    background: url(../images/sj.png) no-repeat center top;
	/*left: 92px;*/
    top: -13px;
}
.olinner .k {
	/*border-right:2px dashed #7269ed;*/
	float: left;
	height: auto;
}
.olinner .k:last-child {
	border-right:none;
}
.k1 {
	width: 22%;
}
.k2 {
	width: 19%;
	border-left:2px dashed #7269ed;
}
.k3 {
	width: 38%;
	border-left:2px dashed #7269ed;
	border-right:2px dashed #7269ed;
	position: relative;
}
.k3 a{
	position: absolute;
	width: 187px;
	height: 56px;
	background: url(../images/btn.png) no-repeat center;
	font:700 24px/43px "microsoft yahei";
	text-align: center;
	color:#fff;
	right: -206px;
	top: 50%;
	margin-top: -28px;
}
.k4 {
	width: 19%;
	position: relative;
}
.olinner .k .p1 {
	font:700 24px/44px "microsoft yahei";
	text-align: center;
	color:#6359eb;
}
.olinner .k .p2 {
	font:400 20px/30px "microsoft yahei";
	text-align: center;
	color:#6359eb;
	padding-left: 10px;
    padding-right: 10px;
}
/*.cepi {
	text-align: left!important;
}*/
/*.olinner .k .btn {
	display: block;
	width: 187px;
	height: 56px;
	background: url(../images/btn.png) no-repeat center;
	font:700 24px/43px "microsoft yahei";
	text-align: center;
	color:#fff;
	margin: 15px auto 0;
}*/
/*zgm2*/
.zgm2 {
	width: 100%;
	min-width: 1200px;
	margin-bottom: 140px;
}
.zgm2_wrap {
}
.zgm2 h2 {
	font:700 32px/35px "microsoft yahei";
	text-align: center;
	color:#fc417b;
	background: url(../images/tit_bg.png) no-repeat center top 5px;
	margin-bottom: 30px;
}
.zgm3 {
	/*background: url(../images/bgtt.png) no-repeat center;*/
	margin-bottom: 140px;
}
.zgm3_wrap {
	position: relative;
}
.ty {
	height: 72px;
	background: url(../images/tit.png) center 0 no-repeat;
	text-align: center;
	-webkit-animation:tit 1s steps(3) infinite ;
	-moz-animation:tit 1s steps(3) infinite ;
	-ms-animation:tit 1s steps(3) infinite ;
	-o-animation:tit 1s steps(3) infinite ;
	animation:tit 1s steps(3) infinite ;
	font:700 30px/82px "microsoft yahei";
	text-align: center;
	color:#fff;
	letter-spacing: 2px;
	position: relative;
	top: -47px;
}
.zgm3 p {
	font:400 22px/50px "microsoft yahei";
	text-align: center;
	color:#6359eb;
	width: 587px;
	height: 50px;
	border-radius: 25px;
	background: #fff;
	box-shadow: 2px 0px 10px rgba(0,0,0,0.3);
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 20px;
}
.zgm3 span{
font:400 22px/50px "microsoft yahei";
color:#6359eb;

}
.zgm4 {
	width: 100%;
	min-width: 1200px;
	margin-bottom: 140px;
	position: relative;
}
.zgm4_wrap {
	position: relative;
}
.pc {
	margin-top: -22px;
	margin-bottom: 20px;
}
.m4 p {
	font:700 22px/40px "microsoft yahei";
	text-align: left;
	color:#6359eb;
	margin-left: 180px;
	padding-left: 33px;
	background: url(../images/o.png) no-repeat center left;
}
.btns {
	position: absolute;
	width: 266px;
	height: 56px;
	right: 120px;
	top: 100px;
	background: url(../images/btns.png) no-repeat center;
	font:700 20px/50px "microsoft yahei";
	text-align: center;
	color:#fff;
	letter-spacing: 1px;
	transition: 0.3s
}
.btns:hover {
	color:#6359eb;
}
.zgm5 {
	width: 100%;
	min-width: 1200px;
	margin-bottom: 50px;
	position: relative;
}
.zgm5_wrap {
	position: relative;
}
.ul {
	width: 100%;
}
.ul li {
	width: 50%;
	float: left;
	margin-bottom: 15px;
}
.ul li .set {
	width: 210px;
	height: 45px;
	background: #6359eb;
	border-radius: 12px;
	font:700 20px/45px "microsoft yahei";
	text-align: center;
	color:#fff;
	margin-bottom: 20px;
}
.ul li .set img {
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -5px;
}
.ul li p {
	font:400 18px/30px "microsoft yahei";
	text-align: left;
	color:#000;
	padding-left: 50px;
	padding-right: 50px;
}
.ul li p span {
	font-weight: bold;
}
.set img {
	-webkit-animation: tada 1.2s infinite both;
    -moz-animation: tada 1.2s infinite both;
    -ms-animation: tada 1.2s infinite both;
    -o-animation: tada 1.2s infinite both;
    animation: tada 1.2s infinite both;
}
/*fixed_r*/
.fixed_r {
	position: fixed;
	width: 151px;
	height: 533px;
	background: url(../images/fixed_r.png) no-repeat;
	right: 0;
	top: 20%;
	z-index: 9999;
	text-align: center;
	display: none;
}
.toplink {
	height: 16px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 72px;
	margin-bottom: 17px;
}
.toplink a {
	flex: 1;
	font:400 14px/16px "microsoft yahei";
	color:#000;
	text-align: center;
	transition: 0.3s
}
.toplink a:hover {
	color:#6359eb;
	font-weight: bold;
}
.fixrul {
	margin-left: 2px;
	margin-right: 2px;
}
.fixrul a{
	display: block;
	height: 27px;
	cursor: pointer;
	transition: 0.3s
}
.fixrul a:hover {
	background: #ffed51;
}
.fixrul a:hover span {
	color:#6359eb;
}
.fixrul a:hover p {
	color:#6359eb;
}
.fixrul a span{
	display: block;
	float: left;
	width: 58px;
	height: 100%;
	font:700 12px/27px "microsoft yahei";
	color:#333;
	text-align: center;
	/*margin-left: 4px;*/
	margin-right: 2px;
	transition: 0.3s
}
.fixrul a p{
	display: block;
	float: left;
	height: 100%;
	font:400 12px/27px "microsoft yahei";
	color:#333;
	text-align: center;
	transition: 0.3s
}

.fixed_r .close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
	cursor: pointer;
}
.fixedtop {
    position: absolute;
    width: 40px;
    height: 26px;
    bottom: 19px;
    left: 50%;
    margin-left: -20px;
    cursor: pointer;
}
.online {
	position: fixed;
	width: 48px;
	height: 206px;
	/*right: -48px;*/
	right: 0px;
	top: 30%;
	background: url(../images/online.png) no-repeat;
	z-index: 99;
	cursor: pointer;
	/*display: none;*/
}

.beat-char {
	position: relative;
}
h2.tt .beat-char{
	font-size: 36px;
}
.fixed_l {
    position: fixed;
    width: 70px;
    height: 99px;
    background: #ffed14;
    left: 0;
    top: 32%;
    z-index: 9997;
    text-align: center;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
    transition: 0.3s;

}
.fixed_l .imgbg {
    padding-top: 16px;
    height: 31px;
    background: url(../images/tulogo.png) no-repeat center bottom;
    background-size: 25px;
    margin-bottom: 13px;
    transition: 0.3s;
}
.fixed_l p {
    color: #2a30c2;
    text-align: center;
    font: 700 14px/20px "microsoft yahei";
    transition: 0.3s;
}
.fixed_l:hover {
	background: #fff;
}
.tancode {
	position: absolute;
	width: 172px;
	height: 160px;
	background: url(../images/tancode.png) no-repeat center;
	-webkit-background-size: 140px;
	background-size: 140px;
	right: -160px;
	top: -30px;
	transition: 0.3s
}
.send_button {
	transition: 0.3s
}
.send_button.active {
	transform: scale(0.95);
}


.mask{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.3);
	display: none;
}
.msg{
	width: 400px;
	border-radius: 30px;
	background: #ffed51;
	position: fixed;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);/* IE 9 */
	-moz-transform: translate(-50%, -50%);/* Firefox */
	-webkit-transform: translate(-50%, -50%);/* Safari and Chrome */
	-o-transform: translate(-50%, -50%);/* Opera */
	transform: translate(-50%, -50%);
	padding: 30px;	
	padding-right: 0;
}
.msg p{
	height: 40px;
	background: #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-bottom: 11px;
	line-height: 40px;
	display: flex;
	justify-content: space-between;
	float: left;
}
.msg p span{
	font-size: 18px;
	color: #000;
	padding-left: 10px;
}
.msg p select,.msg p input{
	width: 320px;
	border: none;
	outline: none;
	background: transparent;
	font-size: 16px;
	color: #333;
}
#yzm{
	width: 150px;
}
#getyzm{
	width: 154px;
	height: 45px;
	display: block;
	text-align: center;
	line-height: 40px;
	background: url(../images/btn.png) no-repeat center;
	background-size: 100% 100%;
	cursor: pointer;
	color: #fff;
	float: left;
}
#dosubmit0{
	width: 187px;
    height: 56px;
    margin: 0 auto;
    display: block;
    background: url(../images/btn.png) no-repeat center;
    font-size: 24px;
    color: #fff;
    line-height: 46px;
    margin-top: 15px;
    text-align: center;
}
.close{
	font-size: 20px;
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer;
}
